/* amaran.custom.css: */

.amaran.awesome{
	width:337px;
	padding-left: 107px;
}

.amaran.awesome.pkcs {

	z-index: 999;
	color:#801515;
	background-color:#E5DBD5;

	border-style: dotted;
	border-color: #666666;
	border-width:  2px 2px 2px;

}

.amaran.awesome.pkcs .icon {

	width: 72px;
	height: 50px;

	border-radius: 0px;

	background-color: inherit;
	background-image: url("/css/slices/icons/basket2.png");
}

.amaran.awesome.pkcs .bold {
	font-size: 14pt;
	text-transform: uppercase;
	font-variant: normal;
}

.amaran.awesome.pkcs .light {
	color: #004400;
}

.amaran.awesome {
	box-shadow: 3px 3px 10px #552600;
}

/*eof*/
